STI Options File
Product: exocad partialCAD
Build: 97 Fri June 9 2017 V1.0
BarDepth  1
BarHeight  2.4
BarLength  0
BarOffset1  0
BarOffset2  0
BarTaper1  3
BarTaper2  3
BarTaper3  1.7
BarUseLength  0
BarUseTaper1  0
BarUseTaper2  0
BarUseTaper3  0
BarWidth  4.8
